<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct words to make questions.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[[#]   say something?]]></sentence>
<options>
<option>You did</option>
<option answer="correct">Did you</option>
</options>
</question><question>
<sentence><![CDATA[Why  [#]  say that?]]></sentence>
<options>
<option answer="correct">do you</option>
<option>you do</option>
</options>
</question><question>
<sentence><![CDATA[[#]   very ugly, this girl?]]></sentence>
<options>
<option>She is</option>
<option answer="correct">Is she</option>
</options>
</question><question>
<sentence><![CDATA[[#]   sit down now?]]></sentence>
<options>
<option answer="correct">Can I</option>
<option>I can</option>
</options>
</question><question>
<sentence><![CDATA[[#]   marry Irka?]]></sentence>
<options>
<option>I shall</option>
<option answer="correct">Shall I</option>
</options>
</question><question>
<sentence><![CDATA[Why   [#]   a nice day?]]></sentence>
<options>
<option answer="correct">isn't it</option>
<option>it isn't</option>
</options>
</question><question>
<sentence><![CDATA[Who   [#]  ?]]></sentence>
<options>
<option>you are</option>
<option answer="correct">are you</option>
</options>
</question><question>
<sentence><![CDATA[[#]   ask to marry you?]]></sentence>
<options>
<option>I did</option>
<option answer="correct">Did I</option>
</options>
</question>
</questions></exercise>